Remove $version, use SM_VERSION constant instead
[squirrelmail.git] / config / config_default.php
Reading blob failed.